LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
CellRangeListSource.idl File Reference

Go to the source code of this file.

## Classes
service | CellRangeListSource
| defines the a source of list entries coming from a cell range in a table document More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).